いがらしです。

「[ruby-ext:00376] [PATCH] ruby-gtk mswin32 Imlib support」で 、
Katsuyuki Komatsu <komatsu / sarion.co.jp>さんは書きました:

> 小松です。
> 
> mswin32のImlibサポートです。
> 
> ruby-gtk-SNAPSHOT-19990803.tar.gzとgimp-setup-19990726.zipで確認。

取り込みました。

> Imlibサポート以外は以下のような感じです。
> 
> 1.  makeの変数RUBYを使うということはruby-1.3.6以降を仮定している
>     と判断して$OBJEXTを使用した。

ruby-1.4のリリースも間近ですし(ですよね?)、申し訳ないですが
それ以前のrubyは考慮しないことにしました。
いちおう古いextconf.rbもextconf-1.2.rbのような
名前で入れておくつもりです。

----
五十嵐  宏  (Hiroshi IGARASHI)